<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>BeeingFemaleBasicAddOn</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>You missed taking the contraceptive</Source>
      <Dest>避妊薬を飲み損ねた</Dest>
    </String>
    <String List="0">
      <Source>Babys boom</Source>
      <Dest>ベビーブーム</Dest>
    </String>
    <String List="0">
      <Source>Your carryweight is raised by &lt;mag&gt;</Source>
      <Dest>あなたの所持重量は&lt;mag&gt;で上昇します。</Dest>
    </String>
    <String List="0">
      <Source>Sex Hurt</Source>
      <Dest>セックスで傷つく</Dest>
    </String>
    <String List="0">
      <Source>Basic Effects</Source>
      <Dest>基本的な効果</Dest>
    </String>
    <String List="0">
      <Source>AmusedF</Source>
      <Dest>おもしろがっているF</Dest>
    </String>
    <String List="0">
      <Source>Swelled feets</Source>
      <Dest>腫れた足</Dest>
    </String>
    <String List="0">
      <Source>Having sex may hurt</Source>
      <Dest>セックスをすると痛い目にあう</Dest>
    </String>
    <String List="0">
      <Source>Reduce one-handed weapon damage by &lt;mag&gt;%</Source>
      <Dest>片手武器のダメージを&lt;mag&gt;%減少させる。</Dest>
    </String>
    <String List="0">
      <Source>AmusedM</Source>
      <Dest>おもしろがっているM</Dest>
    </String>
    <String List="0">
      <Source>Joys of Motherhood</Source>
      <Dest>母性の喜び</Dest>
    </String>
    <String List="0">
      <Source>Argonian Race</Source>
      <Dest>アルゴニア種族</Dest>
    </String>
    <String List="0">
      <Source>Saturated Libido</Source>
      <Dest>飽和状態の性欲</Dest>
    </String>
    <String List="0">
      <Source>Walrus</Source>
      <Dest>セイウチ</Dest>
    </String>
    <String List="0">
      <Source>BabySound: Giggle</Source>
      <Dest>BabySound: 笑い声</Dest>
    </String>
    <String List="0">
      <Source>Reduce heavy armor skill by &lt;mag&gt;</Source>
      <Dest>重装スキルを&lt;mag&gt;で軽減</Dest>
    </String>
    <String List="0">
      <Source>Satisfaction</Source>
      <Dest>満足度</Dest>
    </String>
    <String List="0">
      <Source>Feathery</Source>
      <Dest>羽毛のよう</Dest>
    </String>
    <String List="0">
      <Source>GiggleF</Source>
      <Dest>笑い声F</Dest>
    </String>
    <String List="0">
      <Source>Hustle and bustle</Source>
      <Dest>喧騒と喧騒</Dest>
    </String>
    <String List="0">
      <Source>GiggleM</Source>
      <Dest>笑い声M</Dest>
    </String>
    <String List="0">
      <Source>Destructive</Source>
      <Dest>破壊的</Dest>
    </String>
    <String List="0">
      <Source>Fortify your bow damage by &lt;mag&gt;%</Source>
      <Dest>自分の弓ダメージを&lt;mag&gt;%で強化する</Dest>
    </String>
    <String List="0">
      <Source>BabySound: Talk</Source>
      <Dest>BabySound: 話す</Dest>
    </String>
    <String List="0">
      <Source>Khajiit Race</Source>
      <Dest>カジート種</Dest>
    </String>
    <String List="0">
      <Source>Fortify the mothers AttackDamage by &lt;mag&gt;%</Source>
      <Dest>母親達の攻撃ダメージを&lt;mag&gt;%で強化する</Dest>
    </String>
    <String List="0">
      <Source>HappyF</Source>
      <Dest>嬉しいF</Dest>
    </String>
    <String List="0">
      <Source>HiccupF</Source>
      <Dest>しゃっくりF</Dest>
    </String>
    <String List="0">
      <Source>HappyM</Source>
      <Dest>嬉しいM</Dest>
    </String>
    <String List="0">
      <Source>Hurting Headage</Source>
      <Dest>頭部を痛めている</Dest>
    </String>
    <String List="0">
      <Source>Keep your sox on</Source>
      <Dest>頑張れよ</Dest>
    </String>
    <String List="0">
      <Source>Replenish</Source>
      <Dest>補給</Dest>
    </String>
    <String List="0">
      <Source>Elocution</Source>
      <Dest>発声法</Dest>
    </String>
    <String List="0">
      <Source>HiccupM</Source>
      <Dest>しゃっくりM</Dest>
    </String>
    <String List="0">
      <Source>CryM</Source>
      <Dest>鳴き声M</Dest>
    </String>
    <String List="0">
      <Source>Ovulation</Source>
      <Dest>排卵</Dest>
    </String>
    <String List="0">
      <Source>FearF</Source>
      <Dest>恐怖F</Dest>
    </String>
    <String List="0">
      <Source>Milk shake</Source>
      <Dest>ミルクシェイク</Dest>
    </String>
    <String List="0">
      <Source>CryF</Source>
      <Dest>鳴き声F</Dest>
    </String>
    <String List="0">
      <Source>FearM</Source>
      <Dest>恐怖M</Dest>
    </String>
    <String List="0">
      <Source>10 Punds?!</Source>
      <Dest>10 ポンド?!</Dest>
    </String>
    <String List="0">
      <Source>BabySound: Supprised</Source>
      <Dest>BabySound: 驚かす</Dest>
    </String>
    <String List="0">
      <Source>Egg Hopper</Source>
      <Dest>卵運搬機</Dest>
    </String>
    <String List="0">
      <Source>Fortify magicka by &lt;mag&gt;</Source>
      <Dest>マジカを&lt;mag&gt;で強化する</Dest>
    </String>
    <String List="0">
      <Source>Faint</Source>
      <Dest>淡い</Dest>
    </String>
    <String List="0">
      <Source>Hungry</Source>
      <Dest>お腹が空いた</Dest>
    </String>
    <String List="0">
      <Source>BabySound: Cry</Source>
      <Dest>BabySound: 鳴き声</Dest>
    </String>
    <String List="0">
      <Source>Reduce fire resistence by &lt;mag&gt;%</Source>
      <Dest>火耐性を&lt;mag&gt;%低下させる。</Dest>
    </String>
    <String List="0">
      <Source>Fortify your carry weight by &lt;mag&gt;%</Source>
      <Dest>所持重量を&lt;mag&gt;%で強化する。</Dest>
    </String>
    <String List="0">
      <Source>Reduce pick pocket by &lt;mag&gt;</Source>
      <Dest>スリを&lt;mag&gt;減少させる。</Dest>
    </String>
    <String List="0">
      <Source>Mothers Anger</Source>
      <Dest>母親の怒り</Dest>
    </String>
    <String List="0">
      <Source>Frotify stamina by &lt;mag&gt;</Source>
      <Dest>スタミナを&lt;mga&gt;%で強化する。</Dest>
    </String>
    <String List="0">
      <Source>Algesic</Source>
      <Dest>発痛</Dest>
    </String>
    <String List="0">
      <Source>Abinding Libido</Source>
      <Dest>拘束力のある性欲</Dest>
    </String>
    <String List="0">
      <Source>LaughM</Source>
      <Dest>笑いM</Dest>
    </String>
    <String List="0">
      <Source>Reduce your magic resistence &lt;mag&gt;%</Source>
      <Dest>自分の魔法抵抗力&lt;mag&gt;%を下げる</Dest>
    </String>
    <String List="0">
      <Source>Pregnancy</Source>
      <Dest>妊娠</Dest>
    </String>
    <String List="0">
      <Source>BabySound: Amused</Source>
      <Dest>BabySound: 愉快</Dest>
    </String>
    <String List="0">
      <Source>LaughF</Source>
      <Dest>笑いF</Dest>
    </String>
    <String List="0">
      <Source>Stomach Growl</Source>
      <Dest>胃が鳴る</Dest>
    </String>
    <String List="0">
      <Source>Basic Effects 2</Source>
      <Dest>基本的な効果2</Dest>
    </String>
    <String List="0">
      <Source>hustle and bustle</Source>
      <Dest>喧騒</Dest>
    </String>
    <String List="0">
      <Source>Your place or mine</Source>
      <Dest>あなたの場所か私の場所か</Dest>
    </String>
    <String List="0">
      <Source>Oculation</Source>
      <Dest>Oculation</Dest>
    </String>
    <String List="0">
      <Source>2nd Trimester</Source>
      <Dest>第2期</Dest>
    </String>
    <String List="0">
      <Source>SupprisedF</Source>
      <Dest>驚かすF</Dest>
    </String>
    <String List="0">
      <Source>BabySound: Laugh</Source>
      <Dest>BabySound: 満足な状態</Dest>
    </String>
    <String List="0">
      <Source>Depressive</Source>
      <Dest>抑うつ状態</Dest>
    </String>
    <String List="0">
      <Source>SupprisedM</Source>
      <Dest>驚かすM</Dest>
    </String>
    <String List="0">
      <Source>Contraception Fluid High</Source>
      <Dest>避妊液(高)</Dest>
    </String>
    <String List="0">
      <Source>Reduce your blocking ability by &lt;mag&gt;%</Source>
      <Dest>防御を&lt;mag&gt;減少させる。</Dest>
    </String>
    <String List="0">
      <Source>TalkM</Source>
      <Dest>話すM</Dest>
    </String>
    <String List="0">
      <Source>TalkF</Source>
      <Dest>話すF</Dest>
    </String>
    <String List="0">
      <Source>Babys will</Source>
      <Dest>ベビーシッター</Dest>
    </String>
    <String List="0">
      <Source>Slowness</Source>
      <Dest>緩慢</Dest>
    </String>
    <String List="0">
      <Source>Vampire Race</Source>
      <Dest>ヴァンパイア種族</Dest>
    </String>
    <String List="0">
      <Source>Briskly Libido</Source>
      <Dest>活発な性欲</Dest>
    </String>
    <String List="0">
      <Source>Contraception Reminder</Source>
      <Dest>避妊メモ</Dest>
    </String>
    <String List="0">
      <Source>Fortify your restoration power by &lt;mag&gt;%</Source>
      <Dest>回復を&lt;mga&gt;%で強化する。</Dest>
    </String>
    <String List="0">
      <Source>Disqualify</Source>
      <Dest>資格を取りあげる</Dest>
    </String>
    <String List="0">
      <Source>Woozy</Source>
      <Dest>気分が悪い</Dest>
    </String>
    <String List="0">
      <Source>Fortify your frost resistence by &lt;mag&gt;%</Source>
      <Dest>氷耐性を&lt;mag&gt;%で強化する。</Dest>
    </String>
    <String List="0">
      <Source>reduce stamina by &lt;mag&gt;</Source>
      <Dest>スタミナを&lt;mag&gt;減少させる。</Dest>
    </String>
    <String List="0">
      <Source>Go AWAY</Source>
      <Dest>あっちへ行って</Dest>
    </String>
    <String List="0">
      <Source>Baby</Source>
      <Dest>赤ん坊</Dest>
    </String>
    <String List="0">
      <Source>BabySound: Fear</Source>
      <Dest>BabySound: 恐怖</Dest>
    </String>
    <String List="0">
      <Source>3rd Trimester</Source>
      <Dest>第3期</Dest>
    </String>
    <String List="0">
      <Source>Fortify your illusion power by &lt;mag&gt;%</Source>
      <Dest>幻惑を&lt;mga&gt;%で強化する。</Dest>
    </String>
    <String List="0">
      <Source>Fitful</Source>
      <Dest>発作的</Dest>
    </String>
    <String List="0">
      <Source>Fortify your magic resistence &lt;mag&gt;%</Source>
      <Dest>自分の魔法耐性を強化する＜mga＞%</Dest>
    </String>
    <String List="0">
      <Source>BabySound: Drink</Source>
      <Dest>BabySound: 飲み物</Dest>
    </String>
    <String List="0">
      <Source>Fortify health by &lt;mag&gt;</Source>
      <Dest>&lt;mag&gt;で健康を強化する</Dest>
    </String>
    <String List="0">
      <Source>Reduce your conjuration power by &lt;mag&gt;%</Source>
      <Dest>召喚を&lt;mag&gt;減少させる。</Dest>
    </String>
    <String List="0">
      <Source>Lassitude</Source>
      <Dest>無気力</Dest>
    </String>
    <String List="0">
      <Source>DrinkF</Source>
      <Dest>飲み物F</Dest>
    </String>
    <String List="0">
      <Source>BabySound: Hiccup</Source>
      <Dest>BabySound: しゃっくり</Dest>
    </String>
    <String List="0">
      <Source>1st Trimester</Source>
      <Dest>第1期</Dest>
    </String>
    <String List="0">
      <Source>Reduce your disease resistence by &lt;mag&gt;%</Source>
      <Dest>自分の病気耐性を&lt;mag&gt;%下げる</Dest>
    </String>
    <String List="0">
      <Source>New Life</Source>
      <Dest>新生活</Dest>
    </String>
    <String List="0">
      <Source>DrinkM</Source>
      <Dest>飲み物M</Dest>
    </String>
    <String List="0">
      <Source>reduce speech by &lt;mag&gt;</Source>
      <Dest>話術を&lt;mag&gt;減少させる。</Dest>
    </String>
    <String List="0">
      <Source>Reduce stamina by &lt;mag&gt;</Source>
      <Dest>スタミナを&lt;mag&gt;減少させる。</Dest>
    </String>
    <String List="0">
      <Source>Fortify the mothers alteration skills by &lt;mag&gt;%</Source>
      <Dest>母親達の変性スキルを&lt;mag&gt;%で強化する</Dest>
    </String>
    <String List="0">
      <Source>Cranky</Source>
      <Dest>不機嫌</Dest>
    </String>
    <String List="0">
      <Source>Belly Tautness</Source>
      <Dest>お腹の張り</Dest>
    </String>
    <String List="0">
      <Source>Fortify your attack damage by &lt;mag&gt;%</Source>
      <Dest>自分の攻撃ダメージを&lt;mag&gt;%で強化する。</Dest>
    </String>
    <String List="0">
      <Source>BabySound: Happy</Source>
      <Dest>BabySound: 幸せ</Dest>
    </String>
    <String List="0">
      <Source>Fortify your speach ability by &lt;mag&gt;%</Source>
      <Dest>話術を&lt;mga&gt;%で強化する。</Dest>
    </String>
    <String List="0">
      <Source>Belly Pillow</Source>
      <Dest>抱き枕</Dest>
    </String>
    <String List="0">
      <Source>Powerless</Source>
      <Dest>無気力</Dest>
    </String>
    <String List="0">
      <Source>It's time for contraception</Source>
      <Dest>避妊の時期になりました</Dest>
    </String>
    <String List="0">
      <Source>Created potions are &lt;mag&gt;% more powerful</Source>
      <Dest>作成したポーションの威力が&lt;mag&gt;%アップ</Dest>
    </String>
    <String List="0">
      <Source>Reduce your heal rate by &lt;mag&gt;%</Source>
      <Dest>自分の治癒率を&lt;mag&gt;%下げる</Dest>
    </String>
    <String List="0">
      <Source>One is enough</Source>
      <Dest>1つで十分です</Dest>
    </String>
    <String List="0">
      <Source>Menstruation</Source>
      <Dest>月経</Dest>
    </String>
    <String List="0">
      <Source>Morning Glory</Source>
      <Dest>アサガオ</Dest>
    </String>
    <String List="0">
      <Source>Fortify your sneak skills by &lt;mag&gt;</Source>
      <Dest>隠密を&lt;mga&gt;%で強化する。</Dest>
    </String>
    <String List="0">
      <Source>Reduce carry weight by &lt;mag&gt;</Source>
      <Dest>&lt;mag&gt;で所持重量を減らす</Dest>
    </String>
    <String List="0">
      <Source>Visual Effects</Source>
      <Dest>視覚効果</Dest>
    </String>
    <String List="0">
      <Source>Childbed</Source>
      <Dest>子ども用ベッド</Dest>
    </String>
    <String List="1">
      <Source>You missed taking the contraceptive</Source>
      <Dest>避妊薬を飲み損ねた</Dest>
    </String>
    <String List="1">
      <Source>It's time for contraception</Source>
      <Dest>避妊の時期になりました</Dest>
    </String>
  </Content>
</SSTXMLRessources>
